<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'bg', version '3.2'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Ограничения на достъпа';
$string['addrestriction'] = 'Добавяне на ограничение...';
$string['and'] = 'и';
$string['condition_group'] = 'Набор от ограничения';
$string['condition_group_info'] = 'Добави набор от вложени ограничения за отразяване на сложна логика по ограниченията.';
$string['enableavailability'] = 'Разрешаване на ограничен достъп';
$string['enableavailability_desc'] = 'Поставянето на отметката Ви позволява да зададете условия (основани на дата, оценка, или завършване), които да определят дали дейност или ресурс да са достъпни.';
$string['error_list_nochildren'] = 'Наборът от ограничения трябва да съдържа поне едно условие.';
$string['hidden_marker'] = '(скрити иначе)';
$string['hide_verb'] = 'Щракнете, за да скриете';
$string['invalid'] = 'Моля посочете';
$string['item_unknowntype'] = 'Тези ограничения използват добавка, който вече не е налична (ако е полезно можете да премахнете това ограничение, като го изтриете по-долу)';
$string['itemheading'] = '{$a->number} {$a->type} ограничение';
$string['label_multi'] = 'Задължителни ограничения';
$string['label_sign'] = 'Тип ограничение';
$string['list_and'] = 'Всички от:';
$string['list_and_hidden'] = 'Всички от (иначе скритите):';
$string['list_or'] = 'Някое от:';
$string['list_or_hidden'] = 'Някое от (скритите иначе):';
$string['list_root_and'] = 'Не е налично докато/освен ако:';
$string['list_root_and_hidden'] = 'Не е налично (скрито), освен ако:';
$string['list_root_or'] = 'Не е налично докато/освен ако е изпълнено следното:';
$string['list_root_or_hidden'] = 'Не е налично (скрито), освен ако някое от:';
$string['listheader_multi_after'] = 'от следните';
$string['listheader_multi_and'] = 'всички';
$string['listheader_multi_before'] = 'съвпада';
$string['listheader_multi_or'] = 'всякакви';
$string['listheader_sign_before'] = 'Обучаеми';
$string['listheader_sign_neg'] = 'не трябва';
$string['listheader_sign_pos'] = 'трябва';
$string['listheader_single'] = 'съответстват на следното';
$string['manageplugins'] = 'Управление на ограниченията';
$string['missingplugin'] = 'Липсваща добавка за ограничаване';
$string['or'] = 'или';
$string['restrictaccess'] = 'Ограничаване на достъпа';
$string['restrictbygroup'] = 'Добавяне на ограничения по групи/групирания';
$string['setheading'] = '{$a->number} Група от {$a->count} ограничения';
$string['unknowncondition'] = 'Непознато състояние (изтрита добавка за условие)';
